@charset "UTF-8";
.base-center-container { width: 100%; max-width: 1200px; margin: 0 auto; }

body.page-iq2-search .results-literal { margin: 40px 0 30px; font-size: 36px; font-weight: 600; }
body.page-iq2-search .results-literal .num { color: #B60B0B; }
body.page-iq2-search .results-literal i { font-style: italic; }
body.page-iq2-search .col-side .block { margin-bottom: 20px; }
body.page-iq2-search .region-sidebar-first:after, body.page-iq2-search #search-filterbar:after, body.page-iq2-search #search-block-header-form:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0.5; z-index: 10; display: none; background: #EBEBEC; }
body.page-iq2-search .region-sidebar-first, body.page-iq2-search #search-filterbar { position: relative; }
body.page-iq2-search .region-sidebar-first:after, body.page-iq2-search #search-filterbar:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0.5; z-index: 10; display: none; background: #EBEBEC; }
body.page-iq2-search #search-block-header-form:after { background: #fff; }
body.page-iq2-search #search-filterbar .opt.zero:before { display: none !important; cursor: default !important; }
body.page-iq2-search #search-filterbar .opt.zero:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0.5; z-index: 10; background: #EBEBEC; }
body.page-iq2-search #search-filterbar.deactivated:after { display: block; }
body.page-iq2-search #search-filterbar.deactivated .chaser { display: none !important; }
body.page-iq2-search #search-filterbar.deactivated li.zero:after { display: none; }
body.page-iq2-search.searching .region-sidebar-first:after, body.page-iq2-search.searching #search-filterbar:after, body.page-iq2-search.searching #search-block-header-form:after { display: block; }

#bundle-tabs { font-size: 18px; }
#bundle-tabs .count { font-size: 16px; font-weight: 300; line-height: 80%; margin-left: 3px; }
#bundle-tabs.hidden { display: none !important; }

#search-results { margin-top: 30px; }
#search-results .result > .node { width: auto; min-width: initial; max-width: initial; }
#search-results .result-type-research-item, #search-results .result-type-blog-post { width: calc(50% - 18px); display: inline-block; vertical-align: top; margin-bottom: 20px; }
#search-results .result-type-research-item:nth-child(odd), #search-results .result-type-blog-post:nth-child(odd) { margin-right: 20px; }
#search-results .result-type-press-release, #search-results .result-type-news-article { max-width: 580px; margin: 0 auto 20px; }
#search-results .result-type-blog-post .field-name-field-tags, #search-results .result-type-blog-post .sharethis-buttons { display: none; }
#search-results .result-type-podcast { width: 50%; float: left; }
#search-results .result-type-podcast:nth-child(2n + 1) { clear: both; }
#search-results .result-type-info { background: #424242; padding: 20px; color: #fff; text-align: center; }
#search-results .result-type-news-article .field-name-field-article-source { background: transparent; }
#search-results .result-type-news-article .field-name-field-article-source .field-name-title { display: none; }
#search-results .result-type-news-article .field-name-field-article-source .field-name-field-url { position: relative; margin-bottom: 15px; }
#search-results .result-type-news-article .field-name-field-related-debates { display: none; }
#search-results .result-type-news-article .field-name-body p:last-child:after { display: none; }
#search-results .loading { margin-top: -15px; }
#search-results .query-msg { font-size: 20px; margin: 30px 10px; color: #900; }

#block-bfm-search-bfm-search-sidebar-extra-filters { display: none; }
#block-bfm-search-bfm-search-sidebar-extra-filters .content { padding-bottom: 40px; }
#block-bfm-search-bfm-search-sidebar-extra-filters .field-select { margin: 20px; border: 1px solid #000; padding: 10px; }
#block-bfm-search-bfm-search-sidebar-extra-filters .select-wrapper { display: block; }
#block-bfm-search-bfm-search-sidebar-extra-filters .select-wrapper .placeholder { font-size: 20px; }
#block-bfm-search-bfm-search-sidebar-extra-filters .select-wrapper select { padding-right: 0; width: 100%; }
#block-bfm-search-bfm-search-sidebar-extra-filters .select-wrapper:after { color: #B60B0B; }

#block-iq2tv-iq2tv-video-player { width: 100%; background: url(../assets/pattern_1.png) repeat; color: #fff; padding: 1px 0 40px 0; }
#block-iq2tv-iq2tv-video-player > .content { margin: 30px auto 0; max-width: 1200px; }
#block-iq2tv-iq2tv-video-player h2 { font-size: 38px; text-transform: uppercase; }
#block-iq2tv-iq2tv-video-player h5 { text-transform: uppercase; color: #B60B0B; margin-bottom: 10px; }
#block-iq2tv-iq2tv-video-player .iq2tv-video-wrapper { position: relative; }
#block-iq2tv-iq2tv-video-player .iq2tv-video-wrapper:before { content: ""; width: 100%; padding-top: 57%; display: block; }
#block-iq2tv-iq2tv-video-player .iq2tv-video-wrapper .loading-wrapper { position: absolute; left: 0; top: 50%; width: 100%; margin-top: -20px; }
#block-iq2tv-iq2tv-video-player .video-js { position: absolute; top: 25px; height: calc(100% - 25px ) !important; width: 100% !important; }
#block-iq2tv-iq2tv-video-player .video-js .vjs-big-play-button { top: 50% !important; left: 50% !important; margin-left: -78px; margin-top: -52px; }
#block-iq2tv-iq2tv-video-player #related-iq2tv-videos { position: relative; background: #fff; padding: 0 30px; }
#block-iq2tv-iq2tv-video-player #highlights-wrapper { max-width: calc(100% - 30px ); margin-left: 15px; }
#block-iq2tv-iq2tv-video-player .swiper-pagination-wrapper { color: #424242; position: absolute; top: 0; left: 0; right: 0; margin: 0; }
#block-iq2tv-iq2tv-video-player .swiper-pagination-wrapper .button-prev { position: absolute; top: 100px; left: 15px; }
#block-iq2tv-iq2tv-video-player .swiper-pagination-wrapper .button-next { position: absolute; top: 100px; right: 15px; }
#block-iq2tv-iq2tv-video-player .swiper-pagination-wrapper .swiper-pagination { display: none; }
#block-iq2tv-iq2tv-video-player .swiper-pagination-wrapper .swiper-pagination-bullet-active { background: #B60B0B !important; }

.iq2tv-search-wrapper { margin: 40px 0; background: #fff; padding: 20px; display: -webkit-flex; display: flex; }
.iq2tv-search-wrapper label { color: #444444; font-size: 15px; margin-bottom: 5px; }
.iq2tv-search-wrapper #iq2tv-search { position: relative; }
.iq2tv-search-wrapper #iq2tv-tags { margin-left: 20px; padding-left: 20px; border-left: 1px dashed #898989; }

#iq2tv-search { background: #fff; position: relative; width: 380px; }
#iq2tv-search .field-wrapper { position: relative; }
#iq2tv-search input[type=text] { padding: 10px; border: 1px solid #898989; width: 100%; font-size: 16px; outline: none; }
#iq2tv-search input[type=submit] { font-family: 'fontello'; content: "ᄀ"; font-size: 22px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; background: transparent; border: none; position: absolute; bottom: 5px; right: 5px; cursor: pointer; outline: none; }

#iq2tv-tags { background: #fff; }
#iq2tv-tags li { display: inline-block; padding: 10px; margin: 0 5px 5px 0; background: #ec008c; color: #fff; font-weight: 300; font-size: 14px; cursor: pointer; }
#iq2tv-tags li:hover { background: #000; }
#iq2tv-tags li.active { background: #444444; }

#block-iq2tv-iq2tv-list #iq2tv-videos { margin: 40px 0; }
#block-iq2tv-iq2tv-list .load-more { display: none; max-width: 900px; margin: 0 auto; display: block; }

.iq2tv-video .top { overflow: hidden; padding: 3px; background: #fff; position: relative; cursor: pointer; }
.iq2tv-video .top img { width: 100%; height: auto; }
.iq2tv-video .top:before { font-family: 'fontello'; content: ""; font-size: 120px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #fff; position: absolute; left: 50%; top: 50%; margin: -60px 0 0 -65px; }
.iq2tv-video .top:hover:before { color: #467898; }
.iq2tv-video .top .duration { position: absolute; left: 3px; bottom: 5px; padding: 10px 15px 10px 20px; background: #898989; color: #fff; text-align: center; overflow: hidden; font-size: 16px; font-weight: 300; }
.iq2tv-video .top .duration:after { font-family: 'fontello'; content: ""; font-size: 20px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; vertical-align: middle; margin-bottom: 3px; margin-left: 10px; }
.iq2tv-video .bottom { padding: 10px 20px; background: #fff; }
.iq2tv-video .bottom h4 { font-weight: 600; color: #424242; word-break: break-word; font-size: 20px; line-height: 120%; cursor: pointer; }
.iq2tv-video .bottom h4:hover { text-decoration: underline; }
.iq2tv-video .bottom p { margin: 15px 0; padding-top: 15px; line-height: 150%; color: #424242; position: relative; }
.iq2tv-video .bottom p:before { content: ""; position: absolute; top: 0; left: 0; height: 1px; width: 20px; background: #424242; }

@-moz-keyframes panoply-streaming-anim { 0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  33% { -moz-transform: rotate(120deg); transform: rotate(120deg); }
  66% { -moz-transform: rotate(240deg); transform: rotate(240deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); } }
@-webkit-keyframes panoply-streaming-anim { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  33% { -webkit-transform: rotate(120deg); transform: rotate(120deg); }
  66% { -webkit-transform: rotate(240deg); transform: rotate(240deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes panoply-streaming-anim { 0% { -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  33% { -moz-transform: rotate(120deg); -ms-transform: rotate(120deg); -webkit-transform: rotate(120deg); transform: rotate(120deg); }
  66% { -moz-transform: rotate(240deg); -ms-transform: rotate(240deg); -webkit-transform: rotate(240deg); transform: rotate(240deg); }
  100% { -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
#iq2-podcasts { margin: 80px 0 40px; }
#iq2-podcasts .loading { clear: both; }

#iq2-podcasts .col_4, .col-4 {
  width: calc(33.33333%);
  min-width: calc(33.33333%);
  max-width: calc(33.33333%);
}
@media screen and (min-width: 520px) and (max-width: 1199px) {
  #iq2-podcasts .t-col_3, .t-col-3 {
    width: calc(50%);
    min-width: calc(50%);
    max-width: calc(50%);
  }
}

@media screen and (max-width: 520px) {
  #iq2-podcasts .t-col_3, .t-col-3 {
    width: calc(100%);
    min-width: calc(100%);
    max-width: calc(100%);
  }
}

#block-panoply-panoply-list .podcast-subscribe { margin: 20px auto; display: block; }
#block-panoply-panoply-list .magic-button { text-align: center; position: relative; }
#block-panoply-panoply-list .magic-button > * { margin: 20px 10px; display: inline-block; position: relative; }
#block-panoply-panoply-list .magic-button .virtual-button { position: absolute; left: 0; width: 100%; opacity: 1; z-index: 1; }
#block-panoply-panoply-list .magic-button .podcast-subscribe { z-index: 0; opacity: 0; max-width: 100px; }
#block-panoply-panoply-list .magic-button:hover .virtual-button { opacity: 0; z-index: 0; }
#block-panoply-panoply-list .magic-button:hover .podcast-subscribe { opacity: 1; z-index: 1; max-width: 200px; }
#block-panoply-panoply-list .magic-button:hover .podcast-subscribe:hover { max-width: 400px; }

a#more-podcasts { max-width: 900px; margin: 40px auto; display: block; }

.panoply-podcast { background: #ffffff; padding: 3px; }
.panoply-podcast .top { position: relative; overflow: hidden; }
.panoply-podcast .top img { max-width: 100%; height: auto; }
.panoply-podcast .top .info { position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 20px 15px; background: #424242; color: #ffffff; display: none; }
.panoply-podcast .top .info > a { margin-top: 15px; display: inline-block; text-decoration: underline; }
.panoply-podcast .top:hover .info { display: block; }
.panoply-podcast .top h4 { margin-bottom: 20px; }
.panoply-podcast .top p { font-size: 14px; font-weight: 300; line-height: 130%; }
.panoply-podcast audio { display: none; }
.panoply-podcast .panoply-player { padding: 5px 17px 20px; display: -webkit-flex; display: flex; color: #424242; }
.panoply-podcast .panoply-player .play-btn { cursor: pointer; position: absolute; width: 40px; height: 40px; border: 5px solid #424242; bottom: 40px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.panoply-podcast .panoply-player .play-btn:after { font-family: 'fontello'; content: ""; font-size: 30px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; position: absolute; top: 0; width: 100%; text-align: center; }
.panoply-podcast .panoply-player .title-wrapper { display: -webkit-flex; display: flex; -webkit-align-items: flex-end; align-items: flex-end; min-height: 45px; }
.panoply-podcast .panoply-player.playing .play-btn:after { font-family: 'fontello'; content: ""; font-size: 30px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; }
.panoply-podcast .panoply-player.seeking { cursor: default; }
.panoply-podcast .panoply-player.seeking .play-btn:after { content: ''; }
.panoply-podcast .panoply-player.seeking .play-btn:before { content: ''; position: absolute; background: #ffffff; width: 70%; height: 4px; left: calc(50% - 2px); top: calc(50% - 2px); transform-origin: top left; -moz-animation: panoply-streaming-anim 0.5s linear 0s infinite; -webkit-animation: panoply-streaming-anim 0.5s linear 0s infinite; animation: panoply-streaming-anim 0.5s linear 0s infinite; }
.panoply-podcast .panoply-player .transport { display: block; margin-left: 65px; }
.panoply-podcast .panoply-player .timeline { position: relative; width: 100%; background: #424242; height: 5px; margin: 6px 0; cursor: pointer; }
.panoply-podcast .panoply-player .timeline .played { position: absolute; background: #ff0000; left: 0; top: 0; bottom: 0; width: 0; }
.panoply-podcast .panoply-player .time { font-size: 14px; }
.panoply-podcast .panoply-player .time .div { margin: 5px; }
.panoply-podcast .panoply-player .download-podcast { position: absolute; bottom: 30px; right: 30px; }
.panoply-podcast .panoply-player .download-podcast:before { font-family: 'fontello'; content: "ᄑ"; font-size: 12px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; margin-right: 3px; }

.iq2-podcasts-filter-bar .filter-bar, .iq2-podcasts-filter-bar .sort-bar { overflow: hidden; }
.iq2-podcasts-filter-bar .filter-bar input, .iq2-podcasts-filter-bar .filter-bar select, .iq2-podcasts-filter-bar .sort-bar input, .iq2-podcasts-filter-bar .sort-bar select { background-color: transparent; border: 1px solid rgba(0, 0, 0, 0.35); border-radius: 2px; font-size: 16px; font-weight: normal; margin: 0; padding: 15px; width: 100%; -webkit-appearance: none; }
.iq2-podcasts-filter-bar .filter-bar .input, .iq2-podcasts-filter-bar .filter-bar .select, .iq2-podcasts-filter-bar .sort-bar .input, .iq2-podcasts-filter-bar .sort-bar .select { background-color: #ffffff; margin: 0 0 10px; position: relative; }
.iq2-podcasts-filter-bar .filter-bar .select select, .iq2-podcasts-filter-bar .sort-bar .select select { padding-right: 65px; position: relative; z-index: 5; }
.iq2-podcasts-filter-bar .filter-bar .select::after, .iq2-podcasts-filter-bar .sort-bar .select::after { background-image: url("../images/down-arrow.png"); background-position: center; background-repeat: no-repeat; background-size: 12px auto; border-left: 2px solid rgba(137, 137, 137, 0.75); content: ''; display: inline-block; width: 50px; position: absolute; top: 10px; bottom: 10px; right: 0; z-index: 1; }
.iq2-podcasts-filter-bar .filter-bar { background-color: #dddddd; border-radius: 2px; margin: 50px 0 10px; padding: 30px 20px 15px; }
.iq2-podcasts-filter-bar .filter-bar .input.filter-by-search input { padding-left: 50px; }
.iq2-podcasts-filter-bar .filter-bar .input.filter-by-search::after { background-image: url("../images/search.png"); background-position: center; background-repeat: no-repeat; background-size: 20px auto; content: ''; display: inline-block; width: 50px; position: absolute; top: 0; bottom: 0; left: 0; }
.iq2-podcasts-filter-bar .sort-bar { text-align: right; margin: 0 0 70px; }
.iq2-podcasts-filter-bar .sort-bar-label { font-size: 16px; margin: 0 10px 0 0; }
.iq2-podcasts-filter-bar .sort-bar .select { display: inline-block; max-width: 235px; }

body.maintenance-page { position: absolute; top: 0; height: 100%; background: #EBEBEC; display: -webkit-flex; display: flex; }
body.maintenance-page #header { display: none; }
body.maintenance-page #page-wrapper { width: 100%; margin: 0; -webkit-align-self: center; align-self: center; text-align: center; border: 0px; background: url("../assets/login-bak.png"); background-size: cover; }
body.maintenance-page #main { width: initial; max-width: 700px; margin: 0 auto; padding: 50px 20px 30px; }
body.maintenance-page #page-title { display: none; }
body.maintenance-page #content { color: #fff; font-weight: 300; }
body.maintenance-page #content:before { content: "IQ2US - Maintenance"; font-size: 42px; margin-bottom: 20px; display: block; font-weight: 600; }

.captcha label[for='edit-captcha-response'] { display: none !important; }

/* Desktop Only -------------------*/
@media screen and (min-width: 1200px) { #block-iq2tv-iq2tv-list #iq2tv-videos .iq2tv-video:nth-child(3n + 1) { clear: both; }
  #iq2-podcasts > .col:nth-child(3n + 1) { clear: both; } }
/* Tablet DOWN -------------------*/
@media screen and (max-width: 1199px) { body.page-iq2-search .col-side { display: none; }
  body.page-iq2-search #content > .grid { overflow: visible; }
  body.page-iq2-search .results-literal { font-size: 32px; }
  #search-filterbar { display: -webkit-flex; display: flex; }
  #search-filterbar .content { display: -webkit-inline-flex; display: inline-flex; -webkit-flex: 1; flex: 1; }
  #search-filterbar .tablet-down { display: -webkit-inline-flex; display: inline-flex; -webkit-justify-content: space-around; justify-content: space-around; border-bottom: 1px solid #fff; }
  #search-filterbar .tablet-down > * { padding: 14px 10px; position: relative; }
  #search-filterbar .tablet-down > * > .wrapper { position: absolute; top: 100%; right: 0; background: #fff; padding: 20px; z-index: 1; display: none; -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); }
  #search-filterbar .tablet-down > *:before { color: #424242; }
  #search-filterbar .tablet-down > *.active { color: #fff; }
  #search-filterbar .tablet-down > *.active:before { color: #B60B0B; }
  #search-filterbar .tablet-down > *.active > * { display: block; }
  #search-filterbar .tablet-down label { display: none; }
  #search-filterbar .tablet-down #iq2search-filters-2:before { font-family: 'fontello'; content: "ᄐ"; font-size: 32px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; cursor: pointer; }
  #search-filterbar .tablet-down #iq2search-filters-2 > .wrapper { padding: 0; width: 320px; }
  #search-filterbar .tablet-down #iq2search-search-2:before { font-family: 'fontello'; content: "ᄀ"; font-size: 28px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; cursor: pointer; }
  #block-bfm-search-bfm-search-sidebar-extra-filters { display: block; padding: 2px; }
  #block-bfm-search-bfm-search-sidebar-extra-filters .content { display: block; }
  #block-bfm-search-bfm-search-sidebar-extra-filters .field-select { margin: 10px; }
  #search-block-sidebar-form { background: #fff; position: relative; width: 380px; }
  #search-block-sidebar-form input[type=text] { padding: 10px; border: 1px solid #898989; width: calc(100% - 22px); font-size: 16px; outline: none; height: auto; }
  #search-block-sidebar-form input[type=submit] { opacity: 0; position: absolute; right: 0; width: 25px; cursor: pointer; }
  #search-block-sidebar-form .form-actions, #search-block-sidebar-form .form-item { margin: 0; }
  #search-block-sidebar-form .form-actions { position: absolute; bottom: 9px; right: 8px; color: #000; }
  #search-block-sidebar-form .form-actions:before { font-family: 'fontello'; content: "ᄀ"; font-size: 22px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; background: transparent; border: none; cursor: pointer; outline: none; }
  #stickies #search-filterbar .tablet-down > * { padding: 8px 10px; }
  #stickies #search-filterbar .tablet-down #iq2search-filters-2:before { font-size: 25px; }
  #stickies #search-filterbar .tablet-down #iq2search-search-2:before { font-size: 23px; }
  #search-results .result-type-debate { width: calc( 50% - 10px ); float: left; margin-left: 20px; }
  #search-results .result-type-debate:nth-child(odd) { margin-left: 0; clear: both; }
  #search-results .result-type-speaker { max-width: 700px; margin: 0 auto; }
  #search-results .node-debate.view-mode-on_hp .field-name-view-count { font-size: 13px; padding: 10px; }
  #search-results .node-debate.view-mode-on_hp .field-name-view-count .field-item:after { font-size: 13px; }
  #search-results .node-debate.view-mode-on_hp .field-name-field-tags { padding: 10px 15px; font-size: 14px; }
  #search-results .node-debate.view-mode-on_hp .field-name-field-date { margin: 5px 0 10px; }
  #search-results .node-debate.view-mode-on_hp .field-name-field-date span { padding-bottom: 15px; font-size: 13px; }
  #search-results .node-debate.view-mode-on_hp h1 { font-size: 22px; }
  #search-results .node-debate.view-mode-on_hp .ds-middle { padding: 10px 20px 25px; width: calc(100% - 70px); margin: -40px 15px 0; }
  #search-results .node-debate.view-mode-on_hp .field-name-watch-debate-button { display: none; }
  #search-results .node-debate.view-mode-on_hp .ds-bottom { margin: 20px; }
  #search-results .node-debate.view-mode-on_hp .field-name-body { font-size: 16px; line-height: 160%; margin-bottom: 10px; }
  #search-results .node-debate.view-mode-on_hp .field-name-debate-transport-bar { width: calc( 100% - 40px ); margin-left: 20px; }
  #block-iq2tv-iq2tv-video-player { padding: 0 20px 20px; width: calc( 100% - 40px ); }
  #block-iq2tv-iq2tv-video-player > .content { margin: 0 auto; }
  #block-iq2tv-iq2tv-video-player #highlights-wrapper { max-width: calc( 100% - 60px ); margin-left: 30px; margin-top: 0; }
  #block-iq2tv-iq2tv-video-player .video > h2, #block-iq2tv-iq2tv-video-player .video > h5 { display: none !important; }
  #block-iq2tv-iq2tv-video-player h2 { font-size: 32px; padding: 20px; }
  .iq2tv-search-wrapper { display: none; }
  #iq2tv-filterbar { display: -webkit-flex; display: flex; }
  #iq2tv-filterbar .content { display: -webkit-inline-flex; display: inline-flex; -webkit-flex: 1; flex: 1; }
  #iq2tv-filterbar .tablet-down { display: -webkit-inline-flex; display: inline-flex; -webkit-justify-content: space-around; justify-content: space-around; border-bottom: 1px solid #fff; }
  #iq2tv-filterbar .tablet-down > * { padding: 14px 10px; position: relative; }
  #iq2tv-filterbar .tablet-down > * > * { position: absolute; top: 100%; right: 0; width: 300px; background: #fff; padding: 20px; z-index: 1; display: none; }
  #iq2tv-filterbar .tablet-down > *:before { color: #424242; }
  #iq2tv-filterbar .tablet-down > *.active { color: #fff; }
  #iq2tv-filterbar .tablet-down > *.active:before { color: #B60B0B; }
  #iq2tv-filterbar .tablet-down > *.active > * { display: block; -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); }
  #iq2tv-filterbar .tablet-down label { display: none; }
  #iq2tv-filterbar .tablet-down #iq2tv-tags-2:before { font-family: 'fontello'; content: "ᄈ"; font-size: 30px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; cursor: pointer; }
  #iq2tv-filterbar .tablet-down #iq2tv-search-2:before { font-family: 'fontello'; content: "ᄀ"; font-size: 28px; /* has to be true due to FF bug */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; cursor: pointer; }
  #stickies #iq2tv-filterbar .tablet-down > * { padding: 7px 10px; }
  #stickies #iq2tv-filterbar .tablet-down #iq2tv-tags-2:before { font-size: 25px; }
  #stickies #iq2tv-filterbar .tablet-down #iq2tv-search-2:before { font-size: 23px; }
  #block-iq2tv-iq2tv-list #iq2tv-videos .iq2tv-video:nth-child(2n + 1) { clear: both; }
  #block-iq2tv-iq2tv-list .load-more { margin: 0 10px; width: auto; }
  #iq2-podcasts > .col:nth-child(2n + 1) { clear: both; }
  #block-panoply-panoply-list { max-width: 900px !important; } }
/* Phone Only -------------------*/
@media screen and (max-width: 767px) { body.page-iq2-search .results-literal { font-size: 22px; float: none; display: block; margin: 10px; }
  body.page-iq2-search .load-more { margin: 0 10px 40px; width: calc(100% - 26px); }
  #bundle-tabs { font-size: 12px; }
  #search-filterbar .tablet-down { border-bottom: none; }
  #search-filterbar .tablet-down > * { position: static; }
  #search-filterbar .tablet-down > * .wrapper { left: 0; width: auto !important; }
  #search-filterbar .tablet-down #iq2search-filters-2:before { font-size: 22px; cursor: pointer; }
  #search-filterbar .tablet-down #iq2search-filters-2 .select-wrapper select, #search-filterbar .tablet-down #iq2search-filters-2 .select-wrapper .placeholder { margin-left: 0; }
  #search-filterbar .tablet-down #iq2search-search-2:before { font-size: 22px; }
  #search-filterbar .tablet-down #iq2search-search-2 form { width: auto; }
  #search-filterbar .phone-only { -webkit-flex: 1; flex: 1; }
  #search-filterbar .phone-only .field-select { padding: 10px 0; vertical-align: bottom; flex: 1; border: 1px solid #424242; height: 16px; margin: 6px 10px 0; background: #fff; }
  #search-filterbar .phone-only .field-select .select-wrapper, #search-filterbar .phone-only .field-select select { width: 100%; }
  #search-filterbar .phone-only .field-select .select-wrapper:after { color: #B60B0B; }
  #stickies #search-filterbar .phone-only .field-select { height: 17px; margin: -1px -1px 0px; }
  #stickies #search-filterbar .tablet-down #iq2search-search-2:before { font-size: 22px !important; }
  #search-results .result { width: 100% !important; margin: 0 0 20px !important; }
  #search-results .result-type-podcast { text-align: center; }
  #search-results .result-type-podcast .node-podcast { display: inline-block; float: none; text-align: left; }
  #block-iq2tv-iq2tv-video-player { padding: 0px; width: 100%; }
  #block-iq2tv-iq2tv-video-player .video-js { top: 0; height: 100% !important; }
  #block-iq2tv-iq2tv-video-player h2 { font-size: 22px; padding: 10px; }
  #block-iq2tv-iq2tv-video-player #highlights-wrapper { max-width: calc( 100% - 60px ); margin-left: 5px; overflow: visible; }
  #block-iq2tv-iq2tv-video-player #highlights-wrapper h6 { font-size: 12px; line-height: 120%; }
  #block-iq2tv-iq2tv-video-player #highlights-wrapper p { display: none; }
  #block-iq2tv-iq2tv-video-player .swiper-slide { margin: 0 5px; width: calc(50% - 10px); min-width: calc(50% - 10px); max-width: calc(50% - 10px); }
  #block-iq2tv-iq2tv-list { margin-top: 20px; }
  #block-iq2tv-iq2tv-list #iq2tv-videos { margin: 20px 10px; width: auto; font-size: 14px; }
  #block-iq2tv-iq2tv-list .load-more { margin-bottom: 40px; }
  .iq2tv-video .top .duration { font-size: 14px; }
  .iq2tv-video .top .duration:after { display: inline-block; font-size: 16px; margin-top: -3px; margin-bottom: 0; }
  .iq2tv-video .bottom h4 { font-size: 18px; }
  #iq2tv-tags li { padding: 6px; font-size: 12px; }
  #iq2tv-filterbar .tablet-down > * { position: static; }
  #iq2tv-filterbar .tablet-down > * > * { left: 0; width: auto; }
  #iq2tv-filterbar .tablet-down #iq2tv-tags-2:before { font-size: 22px; }
  #iq2tv-filterbar .tablet-down #iq2tv-search-2:before { font-size: 20px; }
  #stickies #iq2tv-filterbar .tablet-down #iq2tv-tags-2:before { font-size: 20px; }
  #stickies #iq2tv-filterbar .tablet-down #iq2tv-search-2:before { font-size: 18px; }
  #block-panoply-panoply-list .magic-button .virtual-button { margin: 20px 0; }
  #block-panoply-panoply-list .magic-button:hover .podcast-subscribe { max-width: 140px; margin: 20px 10px; }
  #block-panoply-panoply-list .magic-button:hover .podcast-subscribe:hover { max-width: 160px; }
  #iq2-podcasts { margin: 40px 0; } }
